FROM openjdk:8-jre

ADD https://repo1.maven.org/maven2/com/facebook/presto/presto-cli/0.215/presto-cli-0.215-executable.jar presto

RUN chmod +x presto && apt-get update && apt-get -y --no-install-recommends install less && rm -rf /var/lib/apt/lists/*

ENV SERVER="localhost:8888"

#ENTRYPOINT ["./presto"]

CMD ./presto --server $SERVER
